{
  "name": "meli-wasm",
  "version": "1.0.0",
  "description": "For a quick start, build and install locally:",
  "main": "index.js",
  "directories": {
    "test": "tests"
  },
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://github.com/epilys/meli-wasm.git"
  },
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://github.com/epilys/meli-wasm/issues"
  },
  "homepage": "https://github.com/epilys/meli-wasm#readme"
}
